[LogConfig]
;------------------------------------------
Log2File=0
LogLevel=23
LogFilePathName=\Storage Card\DebugInfo.log
GetLogConfigFromExternal=0
LogConfigExternalPath=\BT Disk\FYSave\setting.ini
[iPodAccessoryInfo]
;------------------------------------------
ModelName=RN53A7
ModelNumber=EMGRAND
Manufacturer=Foryou
AccessoryId=6105EA96